Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Oct 2025 13:29:59 +0300

Saaremaa Vallavalitsus menetleb praegu kasutusteatist nr 2511301/22965 
aadressile Saare maakond, Saaremaa vald, Leisi alevik, Orissaare mnt 2a // 
Parkla // Väljaku // Väljaku parkla (Telia sidevõrgu ümberehitus ) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tööd riigitee teemaal.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27585666>  (menetlus nr: 
517398), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (TOOMAS BACHMANN) poole.